Bug 428066 - Archive Limits
Archive Limits
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: klamav (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 19:19 EST by Reindl Harald
Modified: 2008-01-22 11:00 EST (History)
0 users

See Also:
Fixed In Version: 0.41.1-14.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 11:00:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2008-01-08 19:19:25 EST
klamav-0.41.1-6.fc8

All properties of "Configure Archive Limits" are default but zip-archives
generallay are shown with "Oversized.zip", to get this away i have set all
values to 9999 and activated all checkboxes - i think with 0 and deactived
checkbox there should be no limits

Its a bad thing for beginners if they check a whole drive and all archives are
shown with the oversized-message, in worst-case the user will delete them
Comment 1 Fedora Update System 2008-01-11 17:16:19 EST
klamav-0.41.1-14.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update klamav'
Comment 2 Fedora Update System 2008-01-15 17:57:08 EST
klamav-0.41.1-14.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update klamav'
Comment 3 Fedora Update System 2008-01-22 10:55:06 EST
klamav-0.41.1-14.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-01-22 11:00:24 EST
klamav-0.41.1-14.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.